Bug 977588 - [Tracker] [Docs] - No event messages are generated in UI when a brick goes from UP --> DOWN / DOWN --> UP
[Tracker] [Docs] - No event messages are generated in UI when a brick goes f...
Status: CLOSED DEFERRED
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.3.0
x86_64 Linux
unspecified Severity low
: ---
: 3.3.0
Assigned To: Cheryn Tan
ecs-bugs
gluster
: FutureFeature
Depends On: 958811
Blocks: 978146 978147 1019470
  Show dependency treegraph
 
Reported: 2013-06-24 20:54 EDT by Andrew Burden
Modified: 2016-02-10 13:59 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 958811
: 978146 978147 (view as bug list)
Environment:
Last Closed: 2013-07-22 02:07:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Gluster
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
scohen: Triaged+


Attachments (Terms of Use)

  None (edit)
Comment 1 Tim Hildred 2013-07-22 02:07:53 EDT
This bug tracks a bug that has been pushed out to 3.4.

I don't think there is any real documentation impact.

Note You need to log in before you can comment on or make changes to this bug.